KERNBB(8)

NAME
kernbb - generate a dump of the kernels basic-block profile buffers

SYNOPSIS
kernbb

DESCRIPTION
Kernbb is a tool used to dump then basic-block profiling buffers of the running kernel.

At least one source file in the running kernel must have been compiled with the -a option.

The output format is ascii, consisting of one line per record with the following fields: filename, linenumber, procedure, address and count.

FILES
/kernel
    the default system
/dev/kmem
    the default memory

SEE ALSO
cc(1)

AUTHORS
The kernbb command was written by Poul-Henning Kamp, along with the kernel-support.